<?xml version="1.0"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://www.touaxsca.com/taxonomy/2019-12-31</tp:identifier>
  <tp:name>touaxsca</tp:name>
  <tp:description>touaxsca</tp:description>
  <tp:version>1.0.0</tp:version>
  <tp:publisher>touaxsca</tp:publisher>
  <tp:publisherURL>https://touax.com/fr</tp:publisherURL>
  <tp:publisherCountry>FR</tp:publisherCountry>
  <tp:publicationDate>2025-03-12</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>touaxsca</tp:name>
      <tp:description>touaxsca</tp:description>
      <tp:entryPointDocument href="http://www.touaxsca.com/taxonomy/2019-12-31/touaxsca-2024-12-31.xsd" />
      <tp:languages>
        <tp:language>en</tp:language>
        <tp:language>fr</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>